/*Design css file*/
	a:hover,
	a.product-name:hover,
	.price-box .regular-price .price,
	.price-box .special-price .price,
	.btn-readmore,
	.home-blog .blog-content-w .item.item-even .info .read-more:hover,
	.print-block-right .print-number span,
	.info-recent .read-more:hover,
	.info-recent .read-more:hover,
	.tes-name a,
	.breadcrumb-w ul li a:hover,
	#cate_list li a:hover,
	.product-share .add-to-wishlist:hover,
	.add-to-cart .price-total .price,
	.table-cart .product-action a:hover i,
	.table-cart.table tr td.product-subtotal,
	.table-cart.table tr td.product-subtotal span,
	.cart-bottom .subtotal li.grand-total span.sub-value,
	.account-sidebar ul li.active a,
	.account-main .db-info .acc-sub-tit-i,
	.account-main .acc-info-content a,
	.acc-address a.change-address:hover,
	#wishlist table tr td h4:hover,
	#wishlist .edit:hover , #wishlist .remove:hover,
	#login-pane  p a,
	.cart-summary.no-border tr.pr-total  td.pr-right #bill_total,
	.customer-note p,
	.home-category .info a:hover,
	.slide-show .style1 span.textcolor,
	.slide-show .btn-sn,
	.category-product .price-box .special-price .price:hover, .category-product .price-box .regular-price .price:hover,
	.products-list .price-box .special-price .price, .products-list .price-box .regular-price .price,
	.block-account li.current,
	.block-account li a:hover,
	.catalog-product-compare-index .page-title h1,
	.addresses-primary h2,
	.addresses-additional h2,
	.box-account .box-head h2,
	.dashboard .box .box-content a,
	.block-blog .menu-recent .recent-title:hover,
	.block-blog .menu-recent .readmore:hover,
	.block-blog .menu-recent .readmore:hover i,
	.block-blog .menu-categories ul li a:hover,
	#customer-reviews dl dt,
	#customer-reviews dl dt span,
	#customer-reviews .form-add h2,
	#review-form span span,
	#product-tabs .box-tags h2,
	#product-tabs .tabs-panels .panel >h2,
	#addTagForm .form-add button.button span span,
	.block.block-reorder .block-content .block-subtitle,
	.checkout-onepage-success .col-main .page-title h1,
	.cart-bottom .subtotal li.grand-total span.sub-value span.price,
	#shopping-cart-totals-table tfoot td span,
	.col-left .block-compare .block-content .actions button,
	.checkout-cart-index .cart-empty a,
	.home-category div.block .nb_cat_link a:hover,
	.style1 .onestepcheckout-poll label, .style1 .comment-block h3,
	.onestepcheckout-wrapper-onestepcheckout .onestepcheckout-data-table tfoot td strong .price,
	.onestepcheckout-wrapper-onestepcheckout .onestepcheckout-data-table tfoot td strong .price,
	.pro-item a.add-to-wishlist,.pro-item a.add-to-compare,.pro-item a.quick-view,
	.trust-w.style2 .block-trust.trust-col-quantity .tr-icon i,
	.block-title-w span.icon-title i,
	header#type9 .main-header .magemenu-menu .explodedmenu li.menu>a>span,
	.home-blog .blog-content-w .item .info .read-more,.catalog-category-view .toolbar .pager .pages li.current,
	.product-view .product-shop .addtolinks p.email-friend:hover a,.product-view .product-img-box .more-views ul li:hover,
	.tab-option.tab-option2 .title-tab ul li.active a,
	.home-new-product.layout_4 .product-info .price-box .special-price .price,
	.home-new-product.layout_4 .product-info .price-box .regular-price .price,
	.home-new-product.layout_4 .product-info .product-name:hover,	
	.home-tab-product .product-info .price-box .regular-price .price,
	.home-tab-product .product-info .price-box .special-price .price,
	.home-tab-product .product-info .product-name:hover,
	.home-blog.layout_5 .post-slider .inner .info .top-info > div .value,
	.home-blog.layout_5 .post-slider .inner .info .title a:hover,
	.home-testimonial.layout_5 .tes-block .item .tes-info span.job,
	.headerCS .block-cart-w .block-cart .block-content .subtotal .label,
	.pro-item .gbtn,.product-tab-view #product-tabs .inner-tab #decription h2,
	header#type6 .magemenu-menu.vertical-menu .explodedmenu > li:hover > span,
	header#type6 .magemenu-menu.vertical-menu .explodedmenu > li > ul li:hover span,header#type8 #menu-content .link-acount,
	header#type6 #panel-header .headerCS .block-currency .currency-active .currency-name span
	{
		color: #000000;
	}
	.gbtn:hover,
	.pro-item a.add-to-wishlist:hover,.pro-item button.add-to-cart:hover,.pro-item a.add-to-compare:hover,.pro-item a.quick-view:hover,
	.add-to-cart + .tooltip > .tooltip-inner,
	.add-to-wishlist + .tooltip > .tooltip-inner,
	.add-to-compare + .tooltip > .tooltip-inner,
	.quick-view  + .tooltip > .tooltip-inner,
	.new-icon,
	.trust-w .tr-icon,
	.btn-readmore:hover,
	.block-title-w ul li:hover,.block-title-w ul li.active,
	.home-new-product .pro-item.large-item a.view-more,
	.home-new-product .pro-item.large-item a.view-more:hover,
	.home-blog .blog-content-w .item.item-even .info,
	.home-blog .blog-content-w .item .info .read-more:hover,
	.owl-controls .owl-page.active,
	.print-icon,
	.info-recent,
	.info-recent,
	.view-mode a.active,
	.view-mode a:hover,
	.bottom-toolbar ul li.current span,
	.products-list .product-info .action .add-to-wishlist:hover,
	.products-list .product-info .action .add-to-cart.gbtn:hover,
	.product-info-w .nav-tabs>li.active>a,
	.product-info-w .nav-tabs>li.active>a:hover,
	.product-info-w .nav-tabs>li.active>a:focus,
	.pso-content-bottom .step-checkout .pso-icon,
	.option-grib-w table td:hover,
	.option-grib-w table.title tr.mt-total td,
	.box-upload button.btn,
	.add-to-cart .add-cart-btn.btn,
	.acc-title,
	#contactForm  button.sendmail:hover,
	#pr-login h4:after,#pr-register h4:after,
	.pr-main .container .col-md-6  button:hover,
	#wishlist table tr.total td  button:hover,
	.onepage h3,
	#coupon_code_button:hover,
	.checkout-button-top a span:hover,
	.slide-show .btn-sn:hover,
	.slide-show .tp-bullets .bullet.selected,
	.style-customer-login .button:hover,
	.style-customer-login #form-validate .buttons-set button:hover, 
	.addresses-list .addresses-primary .item p a:hover,
	.addresses-list .addresses-additional .item p a:hover,
	.my-account .buttons-set .button:hover,
	.dashboard .box .box-title,
	.my-account h2.legend:before,
	.blog-toolbar .toolbar .pager .pages li.current,
	.block.block-reorder .block-content .actions button:hover,.block.block-reorder .block-content .actions a:hover,
	.checkout-onepage-success .col-main .buttons-set button:hover,
	.onestepcheckout-data-table .data-table button.button:hover,
	#checkoutSteps .step-title,
	#login-form .col2-set .content .buttons-set a.btn-default:hover,
	.ajaxcartmsg .product-view .product-shop div a,
	.ajaxcartmsg .ajaxcartmsgc .cls_ajax_continue button,
	.style1 .nbcheckout-block > h3, .style1 #co-billing-form > h3, .style1 #onestepcheckout-address-form-shipping h3, .style1 .nbreview-title,
	.buttons-set button:hover .block-span15, .checkout-review-form button:hover .block-span15,
	.trust-w.style2 .left-bg,
	.pro-item .gbtn:hover,
	.product-options-bottom .add-to-cart .btn-cart,
	.product-view .product-shop .addtolinks ul li a:hover:before,
	.product-view .product-shop .addtolinks ul li a:hover:before,
	.product-view .product-shop .addtolinks p.email-friend:hover:before,
	#ajaxcartmsg #cmsmart_ajaxcart_button_close,
	.headerCS .block-cart-w .block-cart .block-content .actions button:hover,
	.headerCS .block-cart-w .block-cart .block-content .actions a:hover,
	.add-to-box .add-to-cart .btn-cart,#search_mini_form .form-search button.btn-button,
	.tab-option.tab-option2 .title-tab ul li.active a:before,
	.sorter .view-mode span.grid, .sorter .view-mode a.grid:hover,
	.sorter .view-mode span.list, .sorter .view-mode a.list:hover,
	.cart-bottom button.gbtn.btn-checkout:hover,
	.my-account .page-title h1, .block .block-title,h4.title-customer::after,.nb-form-login button:hover
	{
		background: #000000;
	}
	.nb-totalprice .price,.ui-multiselect-menu .ui-multiselect-checkboxes .ui-state-hover span,.mcart-icon, .search-icon, .mbmenu-icon,header#type6 #panel-header .headerCS .language-w .language-active .language-name span,header#type6 #panel-header .headerCS .link-acount > i,header#type6 #panel-header .headerCS .menu-left-full span,.menu-page:hover > span
	{
		color: #000000 !important;
	}
	.options-list-w .cur-option-w i,
	.toolbar .pager  li > a:hover,
	.toolbar .pager .pages li.next  a:hover, .toolbar .pager  li.previous a:hover,
	.my-wishlist button.button:hover,
	.my-wishlist button.button:hover,
	.blog-toolbar .toolbar .pager .pages li.next a:hover, .blog-toolbar .toolbar .pager li.previous a:hover,
	.blog-toolbar .toolbar .pager li > a:hover,
	.block_social_blog ul li:hover,
	#postComment .button span span,
	#review-form .button:hover span span,
	#addTagForm .form-add button.button:hover,
	.tooltip.bottom .tooltip-inner,
	.title-buttons button.button:hover,
	.pro-item .product-image-action .action > a:hover,
	.home-new-product.layout_4 .block-title-w ul li.active a:before,
	.home-new-product.layout_4 .block-title-w ul li:hover a:before,
	.home-new-product.layout_4 .tab-content .new_cate_col ul,
	.home-tab-product.layout_1 .block-title-w ul li.active a:before,
	.home-tab-product.layout_1 .block-title-w ul li:hover a:before,
	.home-blog.layout_5 .block-title-w h2:before,
	.home-popular-product.layout_1 .block-title-w h2:before,
	.home-testimonial.layout_5 .block-title-w h2:before,
	.home-new-product.layout_4 .product-info .action .add-to-cart:hover,
	.home-tab-product .product-info .action .add-to-cart:hover,
	.home-out-recent.layout_2 .block-title-w ul li.active, 
	.home-out-recent.layout_2 .block-title-w ul li:hover
	{
		background-color: #000000;
	}	
	.add-to-cart + .tooltip > .tooltip-arrow,
	.add-to-wishlist + .tooltip > .tooltip-arrow,
	.add-to-compare + .tooltip > .tooltip-arrow,
	.add-to-compare + .tooltip > .tooltip-arrow,
	.quick-view + .tooltip > .tooltip-arrow
	{
		border-top-color:#000000;
	}
	.btn-readmore,
	.block-title-w ul li:hover,.block-title-w ul li.active,
	.home-blog .blog-content-w .item.item-even .info,
	.home-blog .blog-content-w .item .info .read-more:hover,
	.tes-block .item .image:hover:before,
	.view-mode a.active,
	.view-mode a:hover,
	.slide-show .btn-sn:hover,
	.addresses-list .addresses-primary .item p a:hover,
	.addresses-list .addresses-additional .item p a:hover,
	.title-buttons button.button:hover,
	.block.block-reorder .block-content .actions button:hover,.block.block-reorder .block-content .actions a:hover,
	.checkout-onepage-success .col-main .buttons-set button:hover,
	.product-view .product-shop .addtolinks ul li a:hover:before,
	.product-view .product-shop .addtolinks ul li a:hover:before,
	.product-view .product-shop .addtolinks p.email-friend:hover:before,
	.headerCS .block-cart-w .block-cart .block-content,
	.sorter .view-mode span.grid, .sorter .view-mode a.grid:hover,
	.sorter .view-mode span.list, .sorter .view-mode a.list:hover,
	.home-out-recent.layout_2 .block-title-w ul li.active, 
	.home-out-recent.layout_2 .block-title-w ul li:hover,
	.box-nav a:hover,#template ul li.active, #template ul li:hover
	{
		border-color:#000000;
	}
	.buttons-set button:hover .block-span15, .checkout-review-form button:hover .block-span15,
	#review-buttons-container .onestepcheckout-btn-checkout:hover span span,
	#ajaxcartmsg #cmsmart_ajaxcart_button_close
	{
		 background: #000000 !important;
	}
	.cart-bottom > div h3 
	{
		border-bottom: 2px solid #000000;		
	}
	h4.acc-sub-title,
	.tooltip.bottom .tooltip-arrow
	{
		border-bottom: 1px solid #000000;		
	}
	.slide-show .btn-sn,
	#review-form span span,
	#addTagForm .form-add button.button,
	.pro-item a.add-to-wishlist:hover, .pro-item a.add-to-compare:hover, .pro-item a.quick-view:hover,
	.pro-item .gbtn:hover,
	.home-blog .blog-content-w .item .info .read-more
	{
		border:1px solid #000000;
	}
	#wishlist button.add:hover{
		background:url(../images/icons/ic-addtocarthover.png) no-repeat 15px 14px #000000;	
	}
	.magemenu-menu .explodedmenu li.menu.parentMenu .explodedmenu-menu-popup  {
		border-top: 3px solid #000000;
	}
		.w-block-recent:after	{
		/* border-left: 34px solid rgba(0,0,0,0.3); */
	}
		.bran-block .item a:before {
		border-bottom: 1px solid rgba(0,0,0,0.8);
		border-top: 1px solid rgba(0,0,0,0.8);
	}
	.bran-block .item a:after {
		border-left: 1px solid rgba(0,0,0,0.8);
		border-right: 1px solid rgba(0,0,0,0.8);		
	}
		
	.trust-w .tr-icon:hover {
		border-color: rgba(20,20,20,0.7);
	}
	.style1 #co-billing-form h3,.style1 .shipping-block > h3,.style1 .payment-block h3,.style1 .nbreview-title,.style1 .deliverydate-block h3{
		background: #000000 !important;
	}
	.onestepcheckout-wrapper-onestepcheckout .onestepcheckout-data-table tfoot td strong .price,.style1 .onestepcheckout-poll label, .style1 .comment-block h3,.style1 .onestepcheckout-poll label, .style1 .comment-block h3,.onestepcheckout-wrapper-onestepcheckout .text-login,.col-left .block-compare .block-content .actions a, .col-left .block-compare .block-content .actions button{
		color:#000000 !important;
	}
							header,header .main-header.menu-fixed,
				body.boxed-all header#type7 .main-header .main-element,
				header#type8 .section-top{
					background-color: #000000;
				}
										header#type3 #top-header,
				header #top-header,
				body.boxed-all header#type7 #top-header .top-header-bg,
				body.boxed-all header#type8 #top-header .top-header-bg,
				body.boxed-all header#type9 #top-header .top-header-bg{
					background-color: #000000;
				}
						#top-header .top-header-right .block-currency .currency-name,
		header#type7 #top-header .top-header-right .block-currency .currency-name,
		header#type8 #top-header .top-header-right .block-currency .currency-name,
		header#type9 #top-header .top-header-right .block-currency .currency-name{
			border-left-color: #00ff00;
		}
		header#type7 #top-header .top-header-right .links li a,
		header#type8 #top-header .top-header-right .links li a,
		header#type9 #top-header .top-header-right .links li a{
			border-right-color: #00ff00;
		}
				#top-header .top-links ul li a,
		header#type3 #top-header .top-links ul li a{
			color: #ffffff;
		}
				#top-header .top-links ul li a:hover i,
		header#type3 #top-header .top-links ul li a:hover i{
			color: #ffde24;
		}
				#top-header .top-header-right .th-hotline,
		#top-header .top-header-right .language-w .language-active .language-name,
		#top-header .top-header-right .language-w .language-active .language-name span,
		#top-header .top-header-right .block-currency .currency-name,
		#top-header .top-header-right .block-currency .currency-name span,
		header#type3 #top-header .top-header-right .th-hotline,
		header#type3 #top-header .top-header-right .language-w .language-active .language-name,
		header#type3 #top-header .top-header-right .language-w .language-active .language-name span,
		header#type3 #top-header .top-header-right .block-currency .currency-name,
		header#type3 #top-header .top-header-right .block-currency .currency-name span,
		header#type7 #top-header .top-header-right .language-w .language-active .language-name span,
		header#type7 #top-header .top-header-right .block-currency .currency-name span,
		header#type7 #top-header .th-hotline span,
		header#type7 #top-header .top-header-right .links li a span,
		header#type8 #top-header .top-header-right .language-w .language-active .language-name span,
		header#type8 #top-header .top-header-right .block-currency .currency-name span,
		header#type8 #top-header .th-hotline span,
		header#type8 #top-header .top-header-right .links li a span,
		header#type9 #top-header .top-header-right .language-w .language-active .language-name span,
		header#type9 #top-header .top-header-right .block-currency .currency-name span,
		header#type9 #top-header .th-hotline span,
		header#type9 #top-header .top-header-right .links li a span
		{
			color: #ffde24;
		}
				#top-header .top-header-right .language-w .language-active .language-name:hover,
		#top-header .top-header-right .language-w .language-active .language-name:hover span,
		#top-header .top-header-right .block-currency .currency-name:hover,
		#top-header .top-header-right .block-currency .currency-name:hover span,
		header#type3 #top-header .top-header-right .language-w .language-active .language-name:hover,
		header#type3 #top-header .top-header-right .language-w .language-active .language-name:hover span,
		header#type3 #top-header .top-header-right .block-currency .currency-name:hover,
		header#type3 #top-header .top-header-right .block-currency .currency-name:hover span,
		header#type7 #top-header .top-header-right .language-w .language-active .language-name:hover span,
		header#type7 #top-header .top-header-right .block-currency .currency-name:hover span,
		header#type7 #top-header .th-hotline:hover span,
		header#type7 #top-header .top-header-right .links li a:hover span,
		header#type8 #top-header .top-header-right .language-w .language-active .language-name:hover span,
		header#type8 #top-header .top-header-right .block-currency .currency-name:hover span,
		header#type8 #top-header .th-hotline:hover span,
		header#type8 #top-header .top-header-right .links li a:hover span,
		header#type9 #top-header .top-header-right .language-w .language-active .language-name:hover span,
		header#type9 #top-header .top-header-right .block-currency .currency-name:hover span,
		header#type9 #top-header .th-hotline:hover span,
		header#type9 #top-header .top-header-right .links li a:hover span
		{
			color: #ffde24;
		}
				#top-header .top-header-right .language-w ul,
		#top-header .top-header-right .block-currency ul{
			background-color: #ff00ff;
		}
				#top-header .top-header-right .language-w ul,
		#top-header .top-header-right .block-currency ul{
			-webkit-box-shadow: 0px 1px 6px 1px #00ffff;
		    -moz-box-shadow: 0px 1px 6px 1px #00ffff;
		    box-shadow: 0px 1px 6px 1px #00ffff;
		}
				#top-header .top-header-right .block-currency ul li a span,
		#top-header .top-header-right .language-w ul li a span
		{
			color: #ffde24;
		}
				#top-header .top-header-right .block-currency ul li:hover a span,
		#top-header .top-header-right .language-w ul li:hover a span
		{
			color: #ffde24;
		}
				#top-header .top-header-right .block-currency ul li:hover,
		#top-header .top-header-right .language-w ul li:hover
		{
			background-color: #0000ff;
		}
				.headerCS .block.block-cart .block-title strong i,
		.search-w i, .mbmenu-icon,
		header#type7 .main-header .headerCS .block-cart-w #top-mini-cart .block-title strong i,
		header#type8 .main-header .headerCS .block-cart-w #top-mini-cart .block-title strong i,
		header#type9 .main-header .headerCS .block-cart-w #top-mini-cart .block-title strong i
		{
			color: #ffde24;
		}
				.headerCS .block-cart-w .block-cart .block-title .summary a,
		header#type7 .main-header .headerCS .block-cart-w #top-mini-cart .block-title .summary span,
		header#type8 .main-header .headerCS .block-cart-w #top-mini-cart .block-title .summary span,
		header#type9 .main-header .headerCS .block-cart-w #top-mini-cart .block-title .summary span
		{
			color: #ffde24;
		}
		header#type7 .main-header .headerCS .block-cart-w #top-mini-cart .block-title .summary span.item,
		header#type8 .main-header .headerCS .block-cart-w #top-mini-cart .block-title .summary span.item,
		header#type9 .main-header .headerCS .block-cart-w #top-mini-cart .block-title .summary span.item{
			border-right-color: #ffde24;
		}
				.headerCS .block-cart-w .block-cart .block-title .summary,
		header#type7 .main-header .headerCS .block-cart-w,
		header#type8 .main-header .headerCS .block-cart-w,
		header#type9 .main-header .headerCS .block-cart-w
		{
			background-color: #ff0000;
		}
				.headerCS .block-cart-w .block-cart .block-content .item .product-details .product-name a,
		.headerCS .block-cart-w .block-cart .block-content .item .product-details a,
		.headerCS .block-cart-w .block-cart .block-content .item .product-details input.input-text,
		.headerCS .block-cart-w .block-cart .block-content .item .product-details .price,
		.headerCS .block-cart-w .block-cart .block-content .subtotal .price
		{
			color: #ffde24;
		}
				.headerCS .block-cart-w .block-cart .block-content .item .product-details .product-name a:hover,
		.headerCS .block-cart-w .block-cart .block-content .item .product-details a:hover,
		.headerCS .block-cart-w .block-cart .block-content .subtotal .label
		{
			color: #00ff00;
		}
		.headerCS .block-cart-w .block-cart .block-content{
			border-top-color: #00ff00;
		}
				.headerCS .block-cart-w .block-cart .block-content .actions button span span, 
		.headerCS .block-cart-w .block-cart .block-content .actions a
		{
			color: #00ffff;
		}
				.headerCS .block-cart-w .block-cart .block-content .actions button:hover span span, 
		.headerCS .block-cart-w .block-cart .block-content .actions a:hover
		{
			color: #ffde24;
		}
				.headerCS .block-cart-w .block-cart .block-content .actions button, 
		.headerCS .block-cart-w .block-cart .block-content .actions a
		{
			background-color: #ff0000;
		}
				.headerCS .block-cart-w .block-cart .block-content .actions button:hover, 
		.headerCS .block-cart-w .block-cart .block-content .actions a:hover
		{
			background-color: #ffde24;
		}
				#search_mini_form .form-search input.input-text,
		header#type9 .main-header .headerCS .search-w .form-search input.input-text,
		header#type9 .main-header .headerCS .search-w .form-search button.ui-multiselect
		{
			border-color: #ff00ff;
		}
		#search_mini_form .form-search button.ui-multiselect{
			border-right-color: #ff00ff;
		}
				#search_mini_form .form-search button.btn-button i,
		header#type7 .main-header .headerCS .search-w .form-search button.btn-button i,
		header#type8 .main-header .headerCS .search-w .form-search button.btn-button i,
		header#type9 .main-header .headerCS .search-w .form-search button.btn-button i
		{
			color: #ffde24;
		}
				#search_mini_form .form-search button.btn-button:hover i,
		header#type7 .main-header .headerCS .search-w .form-search button.btn-button:hover i
		{
			color: #ffde24;
		}
				#search_mini_form .form-search button.btn-button,
		header#type7 .main-header .headerCS .search-w .form-search button.btn-button
		{
			background-color: #ffde24;
		}
				#search_mini_form .form-search button.btn-button:hover,
		header#type7 .main-header .headerCS .search-w .form-search button.btn-button:hover
		{
			background-color: #ffde24;
		}
				#search_mini_form .form-search button.ui-multiselect span
		{
			color: #ffffff;
		}
				#search_mini_form .form-search button.ui-multiselect:hover span
		{
			color: #ffde24;
		}
				#search_mini_form .form-search button.ui-multiselect,
		header#type7 .main-header .headerCS .search-w .form-search button.ui-multiselect,
		header#type8 .main-header .headerCS .search-w .form-search button.ui-multiselect,
		header#type9 .main-header .headerCS .search-w .form-search button.ui-multiselect
		{
			background-color: #ff00ff;
		}
				#search_mini_form .form-search button.ui-multiselect:hover
		{
			background-color: #00ff00;
		}
				header#type9 .main-header .headerCS{
			background-color: #ffff00;
		}
				ul.nav-exploded > li > a,
		ul.nav-exploded > li > a > span,
		.menu-page > span,
		header#type7 .main-header .magemenu-menu .explodedmenu li.menu > a > span,
		header#type6 .magemenu-menu.vertical-menu .main-menu > ul > li > a span
		{
			color: #ffffff !important;
		}
				.main-menu ul li a:hover,
		.main-menu ul li a:hover span,
		#main-menu .menu-title,
		.main-menu ul li.view-all-pro a,
		header#type7 .main-header .magemenu-menu .explodedmenu li.menu > a:hover >span,
		header#type6 .magemenu-menu.vertical-menu .main-menu > ul > li > a:hover span
		{
			color: #ffde24 !important;
		}
		.magemenu-menu .explodedmenu li.menu.parentMenu .explodedmenu-menu-popup,
		#main-menu ul li.all-product ul.level2{
			border-top-color: #ffde24;
		}
		.magemenu-menu .explodedmenu li.menu.parentMenu .explodedmenu-menu-popup:after{
			border-bottom-color: #ffde24;
		}
		.magemenu-menu.horizontal-menu .menu .inner-cms-block .block.block-cate .subcate:hover{
			background-color: #ffde24;
		}
				.footer-top{
			background-color: #010000;
		}
				.footer-top #subscribe-form label,
		.footer-top #subscribe-form .input-box input,
		.footer-top #subscribe-form .input-box button{
			color: #ffde24;
		}
		.footer-top #subscribe-form .input-box input{
			border-color: #ffde24;
		}
				.footer-main,
		footer#type5 .footer-main{
			background-color: #010000;
		}
				.footer-main h2{
			color: #ffde24;
					}
		.footer-main h2:after{
			background-color: #ffde24;
		}
							.footer-main .corporate a:hover,
		.footer-main .support a:hover,
		.footer-main a:hover{
			color: #ffde24;
		}
						.footer-main .footer-social li a{
			color: #ffffff;
		}
							.footer-bottom, footer#type3 .footer-bottom{
			background-color: #010000;
		}
				.footer-bottom p,.footer-bottom span{
			color: #ffde24;
		}
				.footer-bottom a{
			color: #ffde24;
		}
				#back-to-top,footer#type5 .footer-main #back-to-top{
			background-color: #ffffff;
		}
				#back-to-top:hover,footer#type5 .footer-main #back-to-top:hover{
			background-color: #ffde24;
		}
				#back-to-top,footer#type5 .footer-main #back-to-top{
			color: #010000;
		}
				#back-to-top:hover,footer#type5 .footer-main #back-to-top:hover{
			color: #ffde24;
		}
							.product-view .product-img-box .box-nav a{
					background-color: #0000ff;
				}	
		 
						.product-view.layout-3colum .product-img-box .box-nav a{
					border-color: #ffff00;
				}	
		 
						.box-nav a:before{
					color: #ff00ff;
				}	
		 
						.box-nav a:hover:before{
					color: #00ff00;
				}	
		 
		 
		 
		 
		 
																